html {
  font-family: sans-serif;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%
}

*,
:after,
:before {
  margin: 0;
  padding: 0;
  box-sizing: border-box
}

body,
html {
  height: 100%;
  overflow: auto
}

body {
  background: #ebecf0;
  color: #696b6d;
  font: .32rem/1.4 Karla, Poppins, Helvetica, Arial, sans-serif;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0)
}

.loading-box {
  display: flex;
  justify-content: center;
  align-items: center;
  min-height: 100vh;
  width: 100%;
  background: #fff
}

.loading {
  position: relative;
  width: 100px;
  height: 100px;
  background: conic-gradient(from 180deg, #69c5df, #7661aa);
  border-radius: 50%;
  animation: loading 1.2s linear infinite;
  box-shadow: 0 4px 15px rgba(0, 0, 0, .1)
}

.loading:before {
  content: '';
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 65px;
  height: 65px;
  background: #fff;
  border-radius: 50%
}

@keyframes loading {
  0% {
    transform: rotate(0deg)
  }

  100% {
    transform: rotate(360deg)
  }
}

.ap-button {
  display: block;
  width: 5.92rem;
  max-width: 90%;
  height: .88rem;
  line-height: .88rem;
  margin: 0 auto;
  border: 0;
  border-radius: .5rem;
  outline: none;
  font-family: Karla, sans-serif;
  font-size: .3rem;
  font-weight: 700;
  text-align: center;
  white-space: nowrap;
  touch-action: manipulation;
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none
}

:disabled {
  opacity: .4 !important
}

.ap-button-primary {
  background: #0057e4;
  color: #fff
}

.ap-button-primary:active {
  background: #0176fd
}

.submit-button {
  margin-top: .1rem
}

.submit-button:hover {
  cursor: pointer
}

.layout-header {
  margin: 0 0 -.9rem;
  padding-top: 1px;
  height: 3.5rem;
  background: #0057e4;
  color: #fff;
  text-align: center
}

.layout-header img {
  display: block;
  width: 2.7rem;
  margin: .54rem auto
}

.layout-content {
  width: 9rem;
  margin: -1.2rem auto 1rem;
  background: #fff;
  border-radius: .1rem;
  overflow: hidden
}

.main-container {
  padding-bottom: .48rem
}

.m-title-info {
  padding: .05rem .5rem;
  font-family: Karla, sans-serif;
  font-weight: 600;
  font-size: .23rem;
  color: #656c89;
  text-align: center
}

.m-title-message,
.m-title-message2 {
  padding: .05rem .5rem;
  font-family: Karla, sans-serif;
  font-weight: 600;
  font-size: .25rem;
  color: #2a2a60;
  text-align: center
}

.m-title-message2 {
  margin-top: .4rem
}

.is-cn-info {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100vh;
  padding: 3.17vw 4.256vw 32vw;
  background: #fff
}

.is-cn-item,
.is-cn-item p {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  min-height: 24vw;
  padding: 3.17vw 0;
  font-family: SourceHanSansCN, SourceHanSansCN;
  font-weight: 700;
  font-size: 4vw;
  color: #000;
  font-style: normal
}

@media only screen and (max-width: 800px) {
  .layout-header {
    height: 3rem
  }

  .layout-header img {
    width: 2.2rem;
    margin: .34rem auto
  }

  .layout-content {
    width: 90%
  }
}
